Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(10)

Unified Diff: tool/test.sh

Issue 1886393003: add command test, fix relative paths (Closed) Base URL: git@github.com:dart-lang/dev_compiler.git@master
Patch Set: Created 4 years, 8 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « tool/command_test.sh ('k') | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: tool/test.sh
diff --git a/tool/test.sh b/tool/test.sh
index be87aa79a2110d348ca91094ee5c4da5529d281e..514f6ba92fcfab279138efd6ee01bbd25dd9374c 100755
--- a/tool/test.sh
+++ b/tool/test.sh
@@ -28,6 +28,8 @@ fi
unset COVERALLS_TOKEN
pub run test:test test/all_tests.dart || fail
+./tool/command_test.sh || fail
+
{
fc=`find test -name "*.dart" |\
xargs grep "/\*\S* should be \S*\*/" | wc -l`
« no previous file with comments | « tool/command_test.sh ('k') | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698